﻿*{  border: 0;margin:0;	padding: 0;
	}

body{
	margin:0;
	padding: 0;
	background: #dadce1 url(/img/background.gif) repeat-x;
	font-family: Arial;
	font-size: 12px;
}

.container{ width: 1000px; margin: auto; position: relative;  }


.seasongreetingstag {
	position: absolute;
	left: -130px;
	top: -244px;
	-moz-transition: top ease-out 0.5s;
	-o-transition: top ease-out 0.5s;
	-webkit-transition: top ease-out 0.5s;
	transition: top ease-out 0.5s;
	-moz-transform-origin: center top;
	-ms-transform-origin: center top;
	-o-transform-origin: center top;
	-webkit-transform-origin: center top;
	transform-origin: center top;
}
	.seasongreetingstag.show {
		top: 0px;
		-moz-animation: tagSwing 2.5s ease-in-out infinite alternate;
		-o-animation: tagSwing 2.5s ease-in-out infinite alternate;
		-webkit-animation: tagSwing 2.5s ease-in-out infinite alternate;
		animation: tagSwing 2.5s ease-in-out infinite alternate;
	}
@keyframes tagSwing {
	from {
		-ms-transform: rotateZ(-2deg);
		-o-transform: rotateZ(-2deg);
		transform: rotateZ(-2deg);
	}

	to {
		-ms-transform: rotateZ(3deg);
		-o-transform: rotateZ(3deg);
		transform: rotateZ(3deg);
	}
}

@-moz-keyframes tagSwing {
	from {
		-moz-transform: rotateZ(-2deg);
	}
	to {
		-moz-transform: rotateZ(3deg);
	}
}

@-webkit-keyframes tagSwing {
	from {
		-webkit-transform: rotateZ(-2deg);
	}
	to {
		-webkit-transform: rotateZ(3deg);
	}
}


.headerContainer { z-index: 500; }
.mainBodyContainer{width: 1021px; margin: auto; }
	.outterBodyTop{float: left; background: transparent url(/img/outterBodyTop.png) no-repeat top right; width: 1021px; height: 6px;}
	.outterBodyMiddle{float: left; background: transparent url(/img/outterBodyMain.png) repeat-y top right; width: 1021px;}
	.outterBodyBottom{float: left; background: transparent url(/img/outterBodyBottom.png) no-repeat bottom right; width: 1021px;}
	
	
	.container .logoLink { float: left; }
	.container h1{ width: 181px; height: 113px; background: #ffffff url(/img/thepeelgroup_v2.gif) no-repeat 0px 17px; text-indent: -10000px; margin: 0px 0px 16px 0px;}
	.searchArea{ position: absolute; right: 0px; top: 0; width: 400px; background: blue;}
		.searchArea .search{ width: 260px; position: absolute; top: 30px; right: 20px; height: 24px;}
		.searchArea .search .searchBox { position: absolute; top:0; left: 0; width: 210px; border: 1px solid #bdbcbc; font-weight: bold; background-color: #f2f1f1; color: #d53c3c; height: 19px; padding: 4px 0 0 4px; }
		.searchArea .search .searchButton { position: absolute; top: 0px; right: 0;} 
		
		.searchArea .searchMenu{ width: 60px; position: absolute; top: 34px; left: 60px;}
			.searchArea .searchMenu a{ text-decoration: none; font-weight: bold; color: #000000;}
			.searchArea .searchMenu a:hover { color: #cc0000;}

		.searchArea .subscribe { width: 260px; position: absolute; top: 60px; right: 20px; height: 44px;}
		.searchArea .subscribe h3{font-size: 12px;	font-style: normal;	color: #cc0000;	font-weight: bold;}
		.searchArea .subscribe .searchBox { position: absolute; bottom: 0px; left: 0; width: 210px; border: 1px solid #bdbcbc; font-weight: bold; background-color: #f2f1f1; color: #d53c3c; height: 19px; padding: 4px 0 0 4px; }
		.searchArea .subscribe .searchButton { position: absolute; bottom: 0px; right: 0;} 
	
	
	.menuArea{ height: 30px; }
	
	
	.mainMenu	{margin: 0 0 0px 25px; padding: 0;  clear: both;}	
	.mainMenu li
	{
		list-style: none;
		float: left;
		font-weight: bold; 
		position: relative;
	}
	
	.mainMenu li a
	{
		display: block;	
		text-decoration: none;	
		color: #000000;
		white-space: nowrap;
	}
	
	.mainMenu li a:hover
	{
		color: #cc0000;
		 
	}
	
	.mainMenu .active a
	{
		color: #cc0000;
	}
	
	
	.mainMenu li ul
	{	
		top: 22px; 
		left: 1px;
		margin: 0px 0 0 0px;
		padding: 3px 0 0 5px;
		/*width: 156px;*/
		position: absolute;
		visibility: hidden;		
		border-bottom: 1px solid #b3b6b9;		
		background: #ffffff url(/img/menuBGtop.gif) no-repeat 0px 0px;
		z-index: 502;
		min-width: 160px;
	}
	
	.mainMenu li ul li {float: none; display: inline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background-color: #ffffff; /*width: 154px;*/}
	.mainMenu li ul li a{ /*width: 150px;*/  text-align: left; padding: 6px 4px 6px 0; font-weight: normal;  background-color: #ffffff; border-right: 1px solid #b3b6b9; }
	.mainMenu li ul li a:hover{ color: #cc0000;  font-weight: normal; }
	.mainMenu .active ul li a
	{
		color: #000000;
	}

	

	li.mainMenuItem
	{	
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		border-top: 1px solid #fff;
	}
	a.mainMenuItem
	{
		position:relative;
		z-index: 505;
		margin: 2px 2px 2px 2px;
		padding: 5px 25px 4px 5px;
	}

	.mainMenuHover a.mainMenuItem
	{			
		border-left: 1px solid #b3b6b9;
		border-top: 1px solid #b3b6b9;
		border-right: 1px solid #b3b6b9;
		margin: 1px 1px 2px 1px;
		background-color: White;
		/*background: #ffffff url(/img/menuarrow.gif) no-repeat right 6px;*/
	}
	

.outterBody{ }

	.innerBodyArea{ margin: 0 20px 0 20px; width: 960px; float: left; }
	
	/*Default freeform template*/
	.generalLeft{width: 680px; float: left;}
		.generalLeft .innerLeft{width: 160px; float: left; margin-top: 20px; }
		.generalLeft .innerRight{width: 490px; float: right; margin-top: 20px; margin-bottom: 20px; padding: 10px; background: #f6f7f7 url(/img/contentTopRightCorner.gif) no-repeat top right; min-height: 300px;}
		.generalLeft .rightNoCorner{width: 490px; float: right; margin-top: 20px; margin-bottom: 20px; padding: 10px; background: #f6f7f7; min-height: 300px;}
		.generalLeft .rightNoCornerNoTopPadding{width: 490px; float: right; margin-bottom: 20px; padding: 10px; background: #f6f7f7; min-height: 640px;}
		.generalLeft .nobg{width: 490px; float: right; margin-top: 20px; margin-bottom: 20px; padding: 10px; min-height: 300px;}
	.generalRight{float: right; width: 280px; margin-top: 0px;}
		.generalRight .content{ margin: 20px 0 0 20px;}
		
	.footer{width: 1000px; margin: auto; clear: both; color: #8D8D8D; padding: 4px 0 20px 0;}
	.footer .copy { width: 370px; float: left;}
	.footer a{ color: #8D8D8D; text-decoration: none; }
	
	
.newsDate					{ font-size: 90%; font-weight: bold; }	
h4.newsTitle				{ margin: 0 0 0 0; padding: 2px 0 0 0; font-size:100%; }	
p.newsSummary				{ margin: 0 0 15px 0 !important; }
.newsPager					{ display: block; float:left; width: 490px; margin: 10px 0 10px 0;}
.newsPager .left			{ float: left;}
.newsPager .right			{ float: right;}


.homepageIntro{ float: right; width: 265px; }
.homepageIntro h3{ font-size: 16px;	font-style: normal;	line-height: 22px; color: #8D8D8D;	font-weight: bold; margin-bottom: 15px;}
.homepageIntro p{ font-size: 16px; line-height: 22px; font-weight: normal; color: #8D8D8D;margin-bottom: 15px;}




.generalRight p				{font-size: 16px; line-height: 22px; font-weight: normal; color: #8D8D8D;}
.generalRight h2			{ font-size: 22px; font-style: normal; line-height: 28px; color: #8D8D8D; font-weight: bold; margin: 0 0 15px 0; }
.generalRight h3			{ font-size: 22px; font-style: normal; line-height: 28px; color: #8D8D8D; font-weight: bold; margin: 0 0 15px 0;  }

.generalRight img.left		{ margin:0 15px 15px 0; border:none; float:left; }
.generalRight img.right		{ margin:0 0 15px 15px; border:none; float:right; }
.generalRight p				{ margin: 0px 0 15px 0; font-size: 16px;color:#868a8f;}



/* Freeform Page content */
.freeform				{ color: #6F6F6F;}

.freeform h2			{ font-size: 16px; color: #C7090E; font-weight: bold; margin: 0 0 15px 0; }
.freeform h3			{ font-size: 14px; color:#000000; font-weight: bold; margin: 0 0 15px 0;  }
.freeform h3.borderTop	{ border-top: 1px dotted #000000; margin-top: 15px; padding-top: 10px; }

.freeform ul,
.freeform ol			{ padding: 0 0 0 15px; }

.freeform img.left		{ margin:0 15px 15px 0; border:none; float:left; }
.freeform img.right		{ margin:0 0 15px 15px; border:none; float:right; }
.freeform p				{ margin: 5px 0 15px 0;	font-size: 12px; line-height: 18px;	color: #6F6F6F;}
.freeform a				{ color: #cc0000; font-weight: bold; text-decoration: none; }
.freeform a:hover		{ text-decoration: underline;}

.floatingPod						{	margin: 0 10px 10px 10px; padding: 0;
									}
.floatingPod .tr					{	margin: 0; padding: 0;
									}
.floatingPod .bl					{	margin: 0; padding: 0;
									}
.floatingPod .br					{	margin: 0; padding: 0;
									}
.floatingPod .tl					{	margin: 0; padding: 0;
									}
.floatingPod .content				{	margin: 0; padding: 10px 10px 10px 10px;
                     				 	font-weight:bold;
									}
.floatingPod IMG					{	margin-bottom: 5px; }

/* Freeform Navigation elements */

.breadcrumb				{ margin-bottom:3px; }
.breadcrumb A			{ text-decoration:none; font-size:85%; }
.breadcrumb A:hover		{ text-decoration:underline; }

.pageTOC				{ margin-bottom: 0px; text-align: right;}
.pageTOC H3				{ font-weight: normal; font-size:120%; margin:10px 10px 5px 0; font-weight: bold; }
.pageTOC H4				{ font-weight: normal; font-size:110%; margin:0 0 5px 0; }
.pageTOC UL				{ list-style-type:none; margin:0; padding:0; }
.pageTOC UL LI			{ font-weight: normal; margin-bottom:6px; padding-top:1px; padding-right: 28px; font-size: 95%; text-align: right; background-image: url(/img/arrowTOC_grey.gif); background-repeat: no-repeat; background-position: 138px 2px; }
.pageTOC UL LI A		{ text-decoration: none; color: #666666; padding: 0 0px 0 0; }
.pageTOC UL LI A:hover	{ color: #cc0000; }
.pageTOC UL LI.active A	{ color: #cc0000;}
.pageTOC UL LI.active	{  }

.pageTOC UL LI UL LI	{ margin: 0; padding: 0;}
.pageTOC UL LI UL LI A	{ font-weight: normal;}

.fullPathTOC			{ text-align: right; list-style-type:none; margin:0; padding:0;}
.fullPathTOC li			{ font-weight: normal; margin-bottom:6px; padding-top:1px; padding-right: 0px; font-size: 95%; text-align: right; background-image: url(/img/arrowTOC_grey.gif); background-repeat: no-repeat; background-position: 143px 5px;}
.fullPathTOC ul			{ list-style-type:none; margin:0; padding:0;}
.fullPathTOC LI A		{ text-decoration: none; color: #666666; padding: 0 0px 0 0; }

.fullPathTOC .mnu1, .fullPathTOC .mnu1a
						{ font-size: 14px; font-weight: bold; color: #666666; }
					
.fullPathTOC .mnu2, .fullPathTOC .mnu2a,
.fullPathTOC .mnu3, .fullPathTOC .mnu3a,
.fullPathTOC .mnu4, .fullPathTOC .mnu4a,
.fullPathTOC .mnu5, .fullPathTOC .mnu5a,
.fullPathTOC .mnu6, .fullPathTOC .mnu6a
						{  padding-right: 0px; font-size: 11px; margin-top:2px;}

.fullPathTOC .mnu1>a, .fullPathTOC .mnu1a>a,
.fullPathTOC .mnu2>a, .fullPathTOC .mnu2a>a,
.fullPathTOC .mnu3>a, .fullPathTOC .mnu3a>a,
.fullPathTOC .mnu4>a, .fullPathTOC .mnu4a>a,
.fullPathTOC .mnu5>a, .fullPathTOC .mnu5a>a,
.fullPathTOC .mnu6>a, .fullPathTOC .mnu6a>a
						{  }

.fullPathTOC .mnu1>a,	
.fullPathTOC .mnu2>a,
.fullPathTOC .mnu3>a,
.fullPathTOC .mnu4>a,
.fullPathTOC .mnu5>a,
.fullPathTOC .mnu6>a	{ color:#666666;  }

.fullPathTOC .mnu1>a:hover, 
.fullPathTOC .mnu2>a:hover,
.fullPathTOC .mnu3>a:hover,
.fullPathTOC .mnu4>a:hover,
.fullPathTOC .mnu5>a:hover,
.fullPathTOC .mnu6>a:hover,
.fullPathTOC .mnu1a>a:hover,
.fullPathTOC .mnu2a>a:hover,
.fullPathTOC .mnu3a>a:hover,
.fullPathTOC .mnu4a>a:hover,
.fullPathTOC .mnu5a>a:hover,
.fullPathTOC .mnu6a>a:hover	{ text-decoration: underline; }

.fullPathTOC .mnu1a>a,
.fullPathTOC .mnu2a>a,
.fullPathTOC .mnu3a>a,
.fullPathTOC .mnu4a>a,
.fullPathTOC .mnu5a>a,
.fullPathTOC .mnu6a>a	{ color: #cc0000; }

.fullPathTOC .mnu1,
.fullPathTOC .mnu1a { clear: both; padding-right: 10px; }
.fullPathTOC .mnu2,
.fullPathTOC .mnu2a	{ clear: both; }

.fullPathTOC .mnu2 a,
.fullPathTOC .mnu2a a	{ float: left; width: 130px; display: block; margin-top: 0px;  }

.fullPathTOC li.mnu1,
.fullPathTOC li.mnu1a		{padding-top: 4px;}
.fullPathTOC li.mnu2,
.fullPathTOC li.mnu2a		{ padding-top: 4px;  background-image: none;}
.fullPathTOC .mnu2 a		{color: #333333;}
.fullPathTOC .mnu2 a:hover,
.fullPathTOC .mnu2a a:hover	{ text-decoration: none; color: #cc0000;}

.fullPathTOC .mnu2 span,
.fullPathTOC .mnu2a span	{ float: right; display: block; color: #999999; text-align: right; width: 19px;}

.fullPathTOC .mnu1 ul,
.fullPathTOC .mnu1a ul	{ padding-bottom: 20px;  float: left;}


.mediaTOC				{ margin-bottom:30px; border-left:1px solid white; }
.mediaTOC H4			{ font-weight: normal; font-size:130%; margin:0 0 5px 0; padding-left:15px; }
.mediaTOC UL			{ list-style-type:none; margin:0; padding:0; }
.mediaTOC UL LI			{ margin-bottom:3px; padding-left:15px; padding-top:1px; font-size:90%; }
.mediaTOC UL LI A		{ text-decoration: none; }

.relationTOC			{ margin-bottom:30px; border: 1px solid #eae9e9; padding: 10px; }
.relationTOC H4			{ font-weight: normal; font-size: 20px; color: #000000; margin:0 0 5px 0; padding-left:0px; }
.relationTOC UL			{ list-style-type:none; margin:0; padding:0; }
.relationTOC UL LI		{ margin-bottom:3px; padding-left:0px; padding-top:1px; }
.relationTOC UL LI A	{ text-decoration: none; color: #cc0000; font-weight: bold;}

.pagingControls			{ padding-bottom:15px; clear: both; }
.pagingControls A		{ color: #cc0000; text-decoration: none; font-weight: normal; }
.pagingControls .tostart
						{ margin-right: 2px; padding:2px 5px 2px 5px; background-color: #EEEEEE; }
.pagingControls .prev5
						{ margin-right: 2px; padding:2px 5px 2px 5px; background-color: #EEEEEE; }
.pagingControls .next5
						{ margin-right: 2px; padding:2px 5px 2px 5px; background-color: #EEEEEE; }
.pagingControls .toend
						{ margin-right: 2px; padding:2px 5px 2px 5px; background-color: #EEEEEE; }
.pagingControls .pagerItem
						{ font-size:100%; padding:2px 5px 2px 5px; background-color: #EEEEEE; }
.pagingControls .pagerItemCurrent
						{ font-weight: bold; color:#cc0000; }
						
/* Forms */
fieldset.form			{ border:0;}
fieldset.form legend	{ display:none; }
fieldset.form UL		{ list-style: none; margin:0; }
fieldset.form LI		{ clear:both; }
.validation 
						{ font-weight:bold; padding-bottom:15px; }
.validation UL			{ padding-left:15px; }
.validation UL LI		{ list-style-type:circle ; margin-left:15px; padding-left:15px; }
fieldset.form H3		{ font-size:130%; font-weight:normal; padding-top:10px; margin-bottom:5px; }
fieldset.form UL LI.text INPUT,
fieldset.form UL LI.text SELECT,
fieldset.form UL LI.text TEXTAREA
						{ margin-top: 5px; border: 1px solid #bdbcbc; background-color: #f2f1f1; }
fieldset.form UL LI.text TEXTAREA
						{ font-family:Arial, Sans-Serif; width: 250px; }
fieldset.form UL LI.text label
						{ display:block; width:188px; margin-right: 15px; margin-top:8px; float:left; text-align:right;}
fieldset.form UL LI.text span.static
						{ display:block; float:left; width: 250px; margin-top:8px; font-weight:bold; }
fieldset.form UL LI div.info
						{ margin-left: 203px; }
fieldset.form UL LI.checkboxes INPUT
						{ margin-left:170px; margin-top: 4px; margin-right: 15px; float:left; clear:left; }
fieldset.form UL LI.checkboxes label
						{ display:block; float:left; width: 250px; padding-top:3px; }

fieldset.form UL LI.checkboxeList  { margin: 10px 0 10px 0; padding-left: 30px;}
fieldset.form UL LI.checkboxeList table { clear: both; margin-top: 5px;}
fieldset.form UL LI.checkboxeList INPUT
						{ margin-left:5px; margin-top: 4px; margin-right: 15px; float:left; clear: left; }
fieldset.form UL LI.checkboxeList label
						{ display:block; float:left; width: 180px; padding-top:3px; float: right; }

fieldset.form UL LI .submit { padding: 5px; font-weight: bold;}

fieldset.form UL LI.textIndent p { margin-left: 198px; padding: 5px 0 0px 0; }
fieldset.form ul li.sep { margin-top: 10px; }

/* Search Results */
ul.searchResults		{ margin: 0 0 15px 0; padding: 0 0 0 0; }
.searchResults LI		{ margin: 0 0 15px 0; list-style-type: none; }
.searchResults LI A		{ text-decoration: none; font-weight:bold; color:#cc0000; }
.searchResults LI A:hover
						{ text-decoration: underline; }
.searchResults LI .type	{ color: #999999; font-size: 95%; }
.searchResults LI .summary
						{ }
.searchResultsOuter LI A	{ display: block;}
						

.removetopmargin{ margin-top: -30px; padding-top: -10px;}




						
.cookieBanner					{ width: 998px; border: 1px solid #bdbcbc; margin: 5px auto 0px auto; padding: 7px 0px 0px 0px; background-color: #f2f1f1; height: 40px; text-align: center; color: #333333; font-size: 11px;}
.cookieBanner a					{ font-weight: bold; color: #333333;}
.cookieSettings					{ padding: 0px 10px 20px 180px; width: 500px; float: left; clear: both;}
.cookieSettings input			{ margin: 10px 0 5px 0px; padding: 4px 6px 4px 6px; clear: both; display: inline; width: auto; overflow: visible; border: 0; background-color: #f2f1f1; color: #cc0000; font-weight: bold;		}
	

						
